RubyGems Navigation menu

aspose_words_cloud 23.2.0

This SDK allows you to work with Aspose.Words Cloud REST APIs in your Ruby applications quickly and easily, with zero initial cost

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 24.1.0 - January 12, 2024 (335 KB)
  2. 23.12.0 - December 08, 2023 (334 KB)
  3. 23.11.0 - November 12, 2023 (331 KB)
  4. 23.10.0 - October 13, 2023 (326 KB)
  5. 23.9.0 - September 13, 2023 (304 KB)
  6. 23.2.0 - February 09, 2023 (310 KB)
Show all versions (58 total)

Runtime Dependencies (3):

faraday ~> 1.9, >= 1.9.3
marcel >= 1.0.0
multipart-parser >= 0.1.1

Development Dependencies (1):

minitest ~> 5.11, >= 5.11.3

Owners:

Pushed by:

Authors:

  • YaroslawEkimov

SHA 256 checksum:

36a7b06a0760c1419fc25501cbf56c929be97831e63fd6dc7ecd7da4b0d6ef14

Total downloads 83,653

For this version 1,258

License:

MIT

Required Ruby Version: >= 2.6

Links: